built_modules = list(name for name in
    "Core;Gui;Widgets;PrintSupport;Sql;Network;Test;Concurrent;WinExtras;Xml;XmlPatterns;Help;Multimedia;MultimediaWidgets;OpenGL;Qml;Quick;QuickWidgets;Script;ScriptTools;Svg;UiTools;WebChannel;WebKit;WebSockets"
    .split(";"))

shiboken_library_soversion = str(5.6)
pyside_library_soversion = str(5.6)

version = "5.6.0~a1"
version_info = (5, 6, 0, "a", 1)

__build_date__ = '2019-01-24T06:45:00+00:00'
__build_commit_date__ = '2018-09-17T19:44:03+00:00'
__build_commit_hash__ = '333b97f6d1f30ded520b8784b7d77dfa41d1397b'
__build_commit_hash_described__ = 'maya1-76-g333b97f6d'

# Timestamp used for snapshot build, which is part of snapshot package version.
__setup_py_package_timestamp__ = ''
